[SystemSettings]
ResX=_resX_
ResY=_resY_
MotionBlur=False
MotionBlurPause=False
MaxShadowResolution=512
MaxMultisamples=1
ShadowFilterQualityBias=8
MaxAnisotropy=16
ShadowFilterRadius=5

[Engine.Engine]
bSmoothFrameRate=TRUE
MaxSmoothedFrameRate=60